{
    "tlAppointments": {
        "appointments": "Randevular",
        "appointments_intro": "Burada randevular\u0131 ve etkinlikleri bulabilirsiniz.",
        "calendar": "Takvim",
        "complete_list": "T\u00fcm liste",
        "subscribe_rss": "RSS beslemesine abone olun",
        "remove_filter": "Filtreyi kald\u0131r",
        "filter_by_place": "Yere g\u00f6re filtrele",
        "ongoing": "Devam eden",
        "past": "Ge\u00e7mi\u015f",
        "upcoming": "yakla\u015fan",
        "about_the_appointment": "Etkinlik hakk\u0131nda",
        "export_calendar_entry": "Takvim giri\u015fini d\u0131\u015fa aktar",
        "images": "G\u00f6r\u00fcnt\u00fcler",
        "url_web": "Etkinli\u011fin web sitesi",
        "export_for_calendar": "Takvim i\u00e7in d\u0131\u015fa aktar",
        "live_recording": "Live Recording",
        "play_here": "Play here",
        "play_on_external": "Play on",
        "hosted_externally_privacy": "This video is hosted externally. By playing it here, you may share your browsing data with the hosting service."
    }
}